@charset "utf-8";
/* CSS Document */
/*====[1]ティッカー====*/
.topTicker {
	width: 980px;
	margin: 20px auto 0;
}
.topTicker p {
	width: 110px;
	display: block;
	background: #183559;
	color: #fff;
	text-align: center;
	line-height: 100%;
	font-weight: bold;
	font-size: 14px;
	padding: 18px 0 0;
	height: 32px;
	float: left;
	position: relative;
}
.topTicker .tickercontainer{
	width: 870px;
	display: block;
	float: left;
	background:  rgba(30,83,155,0.50);
	overflow: hidden;
	position: relative;
	height: 50px;
}
.topTicker .tickercontainer:after {
	position: absolute;
	font-size: 18px;
	top: 50%;
	margin-top: -9px;
	left: -1px;
	font-family: 'FontAwesome';
	content:"\f0da";
	color:#183559;
	line-height: 100%;
}
.topTicker .tickercontainer li {
	font-size: 14px;
	padding: 18px 10px;
	color: #fff;
	line-height: 100%;
	float: left;
	display: block;
	margin-left: 50px;
}
.topTicker .tickercontainer li a:link , .topTicker .tickercontainer li a:visited {
	font-size: 14px;
	padding: 18px 10px;
	color: #fff;
	line-height: 100%;
	font-weight: bold;
	padding-left:10px;
}
ul.newsticker {
	position: relative;
}
.tickercontainer .mask {
	position: relative;
	width: 1000px;
	overflow: hidden;
}
ul.newsticker li {
	float: left;
	margin: 0;
	padding: 0;
}
ul.newsticker span {
margin: 0 10px 0 0;
}
/*====[2]スライダー====*/
.matchInfo .bx-wrapper {
	position: relative;
	width: 980px;
	padding: 0;
	*zoom: 1;
}



.main .bx-wrapper {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	*zoom: 1;
}
.main .bx-wrapper img {
	max-width: 100%;
	display: block;
}
.main .bx-wrapper figure {
	position: relative;
	height: 270px;
	width: 640px;
}
.main .bx-wrapper a figure figcaption {
	background-color: rgba(0,0,0,0.50);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 640px;
	color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 14px;
	font-weight: bold;
	font-size: 16px;
	line-height: 140%;
}
.main .bx-wrapper a figure figcaption span {
	font-weight: bold;
	font-size: 16px;
	display: block;
	overflow: hidden;
	width: 600px;
	text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
	white-space: nowrap;
}
.main .bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.main .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/img/top/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.main .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 10px;
}
.main .bx-wrapper .bx-pager .bx-pager-item,
.main .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.main .bx-wrapper .bx-pager.bx-default-pager a {
	background: #ccc;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.main .bx-wrapper .bx-pager.bx-default-pager a:hover,
.main .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #666;
}
.main .bx-wrapper .bx-prev {
	left: 10px;
	background: url(/img/top/controls.png) no-repeat 0 -32px;
}
.main .bx-wrapper .bx-next {
	right: 10px;
	background: url(/img/top/controls.png) no-repeat -43px -32px;
}
.main .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.main .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.main .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -32px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.main .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.main .bx-wrapper .bx-controls-auto {
	text-align: center;
}
.main .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/img/top/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.main .bx-wrapper .bx-controls-auto .bx-start:hover,
.main .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.main .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/img/top/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.main .bx-wrapper .bx-controls-auto .bx-stop:hover,
.main .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.main .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.main .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.main .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.main .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/*====[3]コンテンツ====*/
/*見出し*/
.ttlLink {
	position: relative;
	/*cursor: pointer;*/
}
.main h2 {
	background: #4f4f4f;
	color: #fff;
	padding: 12px 16px;
	line-height: 100%;
	font-weight: bold;
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.ttlLink a{
	position: absolute;
	font-size: 12px;
	top: 50%;
	margin-top: -8px;
	right: 10px;
	padding-right: 16px;
	color: #fff;
}
.ttlLink a:after {
	position: absolute;
	top: 50%;
	margin-top: -7px;
	right: 0px;
	font-family: 'icomoon3';
	content: "\ec600";
	font-size: 12px;
	text-decoration: none !important;
}
.ttlLink:hover a{
	/*text-decoration: underline;*/
}
/*.ttlLink:hover a:after{
	text-decoration: none!important;
}*/

/* 2015/06/09 add */

.ttlNoLink h3 {
    padding: 16px;
    position: relative;
    vertical-align: middle;
}
.ttlNoLink h3 span {
    position: absolute;
    right: 16px;
    top: 5px;
}
/* addend */

.videoArea li{
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 30px;
}
.videoArea li:last-child {
	margin-right: 0;
}
.videoArea li a div {
	min-height: 113px;
	position: relative;
}
.videoArea li a div:after {
	position: absolute;
	font-size: 54px;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -27px;
	font-family: 'icomoon3';
	content: "\ec601";
	color: #fff;
	line-height: 100%;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.videoArea li a:hover div:after {
	text-decoration: none;
}
.videoArea li a p {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
	color: #333;
}
.videoArea  li a p span {
	color: #e60012;
	display: block;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 100%;
}
.videoArea li a:hover img {
	 filter: alpha(opacity=75);
	 -moz-opacity:0.75;
	 opacity:0.75;
}
.videoArea li a:hover p , .videoArea li a:hover p span {
	color: #06c;
}
.videoArea.photo li a div:after{
	display: none;
}
.videoArea.photo li a div{
	height: 113px;
	overflow: hidden;
}
.videoArea.photo li a div img{
	width: 200px;
	height: auto;
}



/*ツイッター*/
.twArea {
	background: #f6f6f6;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
	padding: 30px 20px 25px;
	display:table;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 18px;
}
.twArea h2 {
	position: absolute;
	left: 10px;
	top: -8px;
	background: none;
	margin: 0;
	padding: 0;
}
.twArea div {
	display: table-cell;
	vertical-align: top;
}
.twArea div.btnArea {
	background: url(/img/common/parts.png) center -240px no-repeat;
	padding-top: 70px;
	text-align: center;
}
.twArea div.btnArea p{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	padding: 0;
	line-height: 80%;
}
.twArea div.btnArea p span{
	font-weight: bold;
	font-size: 12px;
}
.twArea p {
	font-size: 18px;
	font-weight: bold;
	padding: 0 55px 14px 0;
	line-height: 160%;
}
.twArea p a , .twArea li a {
	font-weight: bold;
	color: #086da0;
}
.twArea li {
	font-size: 12px;
	display: inline;
	padding-right: 20px;
}
.twArea li i {
	font-size: 14px;
	color: #086da0;
	padding-right: 5px;
}
/*スポンサー*/
.monthlyMvpArea {
	margin-bottom: 20px;
}
.monthlyMvpArea h3 {
	width: 145px;
	height: 45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	left: -10px;
	top: 8px;
	background: url(/img/common/parts.png) 0 -60px no-repeat;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
	position: absolute;
}
.monthlyMvpArea p {
	padding: 16px 0 18px 145px;
	font-size: 14px;
	font-weight: bold;
}
.monthlyMvpArea dl {
	display: table;
	margin: 0 0 16px 18px;
}
.monthlyMvpArea dt {
	display: table-cel;
	width: 175px;
	padding: 22px 26px 0 0;
}
.monthlyMvpArea dd {
	width: 180px;
	padding-right: 20px;
	display: table-cell;
	vertical-align: top;
	position: relative;
}
.monthlyMvpArea dd.j1 a:after {
	content: url(/img/common/ico_j1.png);
	position: absolute;
	left: 5px;
	top: -6px;
}
.monthlyMvpArea dd.j2 a:after {
	content: url(/img/common/ico_j2.png);
	position: absolute;
	left: 5px;
	top: -6px;
}
.monthlyMvpArea dd a div {
	height: 100px;
	overflow: hidden;
}
.monthlyMvpArea dd a:hover div img , .photoArea li a:hover div img , .bgaArea dd a:hover div img , .bgaArea dd dl dd a:hover figure {
	 filter: alpha(opacity=75);
	 -moz-opacity:0.75;
	 opacity:0.75;
}
.monthlyMvpArea dd a p {
	display: block;
	padding: 6px 10px;
	width: 160px;
	font-weight: normal;
	font-size: 10px;
	line-height: 100%;
	background: #eaeaea;
	color: #333;
}
.monthlyMvpArea dd a:hover p , .photoArea li a:hover p , .bgaArea dd a:hover p{
	text-decoration: underline;
}
.monthlyMvpArea .posRel{
	border: 1px solid #cccccc;
}
.monthlyMvpArea h4.h4Tit {
    background-color: #f6f6f6;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding-left: 10px;
}
.monthlyMvpArea .posRel h4 {
	width: 145px;
	height: 45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	left: -10px;
	top: 8px;
	background: url(/img/common/parts.png) 0 -60px no-repeat;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
	position: absolute;
}
.videoColBox li,
.photoColBox li {
    float: left;
    margin-bottom: 0px;
    margin-right: 10px;
    width: 200px;
}
.videoColBox li:nth-child(3n),
.photoColBox li:nth-child(3n) {
    margin-right: 0;
}
.videoColBox li a div,
.photoColBox li a div {
    position: relative;
}
.videoColBox li a div::after {
    color: #fff;
    content: "\ec601";
    font-family: "icomoon3";
    font-size: 54px;
    left: 50%;
    line-height: 100%;
    margin-left: -27px;
    margin-top: -25px;
    opacity: 0.7;
    position: absolute;
    top: 50%;
}
.videoColBox li > p,
.photoColBox li > p {
    color: #333;
    display: block;
    font-size: 12px;
    line-height: 1.3;
    margin: 10px 0 15px;
    padding: 0;
}
.videoColBox li p span.date {
    margin-right: 10px;
}
.videoColBox li p span.vsCard {
    font-size: 14px;
}
.videoColBox li p span.name,
.photoColBox li p span.name {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 7px;
}
.videoColBox li p span.name .club,
.photoColBox li p span.name .club {
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
}

.statsRankArea{
	margin-bottom: 30px;
}
.statsArea .dataTable thead {
    background-color: #ddd;
}
.statsArea .dataTable thead td {
    padding: 15px 0;
}
.statsArea .dataTable tbody .leftGray {
    padding: 15px 0;
    background-color: #ddd;
    text-align: center;
    vertical-align: middle;
}
.statsArea .dataTable .teamLogo {
	width: 90px;
	padding: 10px 20px;
}
.statsArea .dataTable .teamLogo p {
	display: table-cell;
	vertical-align: middle;
}
.statsArea .dataTable .teamLogo p.teamTxt{
	padding-left: 10px;
}
.statsRankArea .barLink{
	margin: 50px auto 60px;
}
.bestGoalWrap{
	background: #f6f6f6;
}
.bestGoalWrap .awardTit{
	background: #000;
	padding: 10px 0;
	text-align: center;
	margin-top: 0;
}
.bestGoalWrap .bestGoalWrapInner{
	padding: 20px;
}
.bestGoalWrap .bestGoalWrapInner p{
	font-size: 14px;
	line-height: 1.65;
	margin-bottom: 1em;
}
.bestGoalbnrlink{
	display: table;
	table-layout: fixed;
	width: 100%;
}
.bestGoalbnrlink li{
	display: table-cell;
	text-align: center;
}
.bestGoalbnrlink li a{
	display: block;
}
.hide{display: none;}

.tabListTxt.bestGoalTab{
	background-color: #fff;
}
.tabListTxt li.active::after {
    left: 90px;
}
.bestGoalTab li {
    border-right: 1px solid #fff;
}
.bestGoalTab li a {
    background-color: #e8e8e8;
    height: 25px;
    padding: 8px 10px;
    width: 185px;
}
.bestGoalTab li:nth-child(3) a, .bestGoalTab li:nth-child(4) a {
}

.bestGoalTab img {
    vertical-align: bottom;
    width: 100%;
}
.tabContent h4.h4Tit,
.monthlyMvpArea  h4.h4Tit{
    background-color: #f6f6f6;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding-left: 10px;
}



/*フォト*/
.photoArea {
	border: 1px solid #cccccc;
	margin-bottom: 20px;
}
.photoArea ul{
	display: table;
	margin: 20px 0 20px 19px;
}
.photoArea li {
	width: 180px;
	padding-right: 20px;
	display: table-cell;
	position: relative;
}
.photoArea li.no1 a:after {
	content: url(/img/common/ico_no1.png);
	position: absolute;
	left: 5px;
	top: -6px;
}

.photoArea li.no2 a:after {
	content: url(/img/common/ico_no2.png);
	position: absolute;
	left: 5px;
	top: -6px;}

.photoArea li.no3 a:after {
	content: url(/img/common/ico_no3.png);
	position: absolute;
	left: 5px;
	top: -6px;
}
.photoArea li:last-child {
	padding-right: 0;
}
.photoArea li a div {
	height: 130px;
}
.photoArea li a p {
	display: block;
	padding: 8px 10px;
	width: 160px;
	font-weight: normal;
	font-size: 10px;
	line-height: 100%;
	background: #eaeaea;
	color: #333;
}
/*ベストゴール*/
.bgaArea {
	background: #333;
	margin-bottom: 20px;
}
.bgaArea > h2 {
	margin-bottom: 0;
	border-bottom: 1px solid #000;
	background: #333;
}
.bgaArea > section {
	border-top: 1px solid #4b4b4b;
	position: relative;
	margin-left: 0!important;
}
.bgaArea > section h3{
	width: 194px;
	height: 45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	left: -10px;
	top: 8px;
	background: url(/img/common/parts.png) 0 -132px no-repeat;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
	position: absolute;
}
.bgaArea > section p {
	padding: 16px 0 18px 194px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.bgaArea > section dl {
	display: table;
	padding: 0 0 16px 18px;
}
.bgaArea > dt{
	display: block;
	width: 185px;
	padding: 22px 15px 0 0;
	float: left;
}
.bgaArea > dd {
	width: 180px;
	margin-right: 20px;
	display: block;
	float: left;
	height: 130px;
	background: #555;
}
.bgaArea > dd a div {
	height: 100px;
	position: relative;
	background: #fff;
}
.bgaArea > dd a div:after {
	position: absolute;
	font-size: 54px;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -24px;
	font-family: 'icomoon3';
	content: "\ec601";
	color: #fff;
	line-height: 100%;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.bgaArea > dd a p {
	display: block;
	padding: 8px 10px;
	width: 160px;
	font-weight: normal;
	font-size: 10px;
	line-height: 100%;
}
.bgaArea > dd dl {
	margin: 0 auto;
	width: 160px;
	display: block;
	padding: 6px 0 0px;
}
.bgaArea > dd dl dt {
	color: #fff;
	font-size: 12px;
	padding: 0 0 6px 0;
	border-bottom: 1px solid #000;
	margin-bottom: 6px;
	float: none;
	width: 160px;
	text-align: center;
	line-height: 100%;
}
.bgaArea > dd dl dd {
	float: none;
	margin: 0 0 6px 0;
	float: none;
	height: 40px;
	line-height: 100%;
	width: 160px;
}
.bgaArea > dd dl dd a {
	width: 160px;
	display: table;
}
.bgaArea > dd dl dd a figure {
	display: table-cell;
	width: 50px;
	vertical-align: middle;
	line-height: 100%;
	position: relative;
}
.bgaArea > dd dl dd a figure img {
	background: #fff;
}
.bgaArea > dd dl dd figure:after {
	position: absolute;
	font-size: 20px;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -14px;
	font-family: 'icomoon3';
	content: "\ec601";
	color: #fff;
	line-height: 100%;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
.bgaArea > dd dl dd p {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
	color: #fff;
	padding-left: 8px;
}
.bgaArea > dd dl dd p span {
	font-size: 10px;
	color: #fff;
	display: block;
}
/*バナー*/
.infoArea , .relatedArea {
	margin-bottom: 20px;
}
.infoArea ul , .relatedArea ul {
	display: table;
	width: 100%;
}
.infoArea li , .relatedArea li {
	display: table-cell;
	padding-right: 10px;
}
.infoArea ul li:last-child , .relatedArea ul li:last-child {
	padding-right: 0px;
}



/************************************************************************

    告知枠

 ***********************************************************************/
.announceArea{
    border:5px solid #ccc;
    padding:15px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position: relative;
    margin-bottom: 20px;
}
.announceArea > h3 {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background-image: url("/img/common/ico_ribbon.png");
    width: 87px;
    height: 22px;
    left: -12px;
    line-height: 100%;
    padding: 6px 0;
    position: absolute;
    text-align: center;
    top: 7px;
    z-index: 99999999999;
}
.announceArea > ul > li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 8px;
    padding-bottom: 8px;
    width: 100%;
}
.announceArea > ul > li:last-child { border-bottom: none;margin-bottom: 0;padding-bottom: 0;}

.announceArea > ul > li > figure {
    width: 200px;
    padding-right: 20px;
    display: inline-block;
    vertical-align: top;
}
figure.video{
    position: relative;
}
.announceArea > ul > li > figure.video a:after {
    position: absolute;
    font-size: 80px;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -50px;
    font-family: 'icomoon3';
    content: "\ec601";
    color: #fff;
    line-height: 100%;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
}
.announceArea .announceTextArea {
    width: 350px;
    display: inline-block;
    vertical-align: top;
}
.announceArea .announceTextArea .timeStamp {
    color: #e60012;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 100%;
}
.announceArea .announceTextArea .articleTit {
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 10px;
}
.announceArea .announceTextArea .articleTit a{
    color: #333;
    font-weight: bold;
}
.announceArea .announceTextArea .sentence {
    font-size: 13px;
    line-height: 1.55;
    margin-bottom: 10px;
}
.announceArea .announceLinklist {
    background: #eaeaea;
    padding: 15px;
    width: 100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 12px;
    color: #aaa;
    line-height: 24px;
    list-style-position: inside;
    list-style-type: square;
}
.announceArea .announceLinklist li{
    font-size: 12px;
    width: 50%;
    float: left;
}
.upDate {
  font-size: 12px;
  color: #888;
  margin: 5px 0;
  text-align: right;
  position: relative;
  top: -13px;
}



/************************************************************************

    pickup

 ***********************************************************************/
.newsList li.pickup{
    position: relative;
 }
.newsList li.pickup p.label{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    display: table-cell;
    position: absolute;
    background-image: url("/img/common/ico_ribbon.png");
    width: 87px;
    height: 22px;
    left: -6px;
    line-height: 100%;
    padding: 6px 0;
    position: absolute;
    text-align: center;
    bottom: 10px;
}

/*0806*/

header .subNav li a.txtBtn.specialBtn{
    color: #000;
    background-color: rgba(255,255,255,0.55);
    position: relative;
    width: 100px;
    text-align: center;
    padding-left: 13px;
    box-sizing: border-box;
}

header .subNav li a.txtBtn.specialBtn:hover {
    filter: alpha(opacity=50);
    -ms-filter: 'alpha(opacity=50)';
    opacity: .50;
}

header .subNav li a.txtBtn.specialBtn:before {
    position: absolute;
    top: 31%;
    left: 18px;
    font-family: 'FontAwesome';
    content: "\F15B";
    font-size: 11px;
    color: #000;
}
